<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Romains 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="RM.html">Bible de Jésus-Christ</a><a class="location" href="RM.html">Romains 11</a><a class="prev" href="RM10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RM12.html">&gt;</a>
</div></div>
<div class="section chapter RM RM11 fra_bjc fra" dir="ltr" lang="fr" data-id="RM11" data-nextid="RM12" data-previd="RM10">
<div class="c">11</div>
<div class="p">
		<div class="s">Elohîm n'a pas rejeté Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="RM11_1" class="v RM11_1" data-id="RM11_1">Je demande donc : Elohîm a-t-il rejeté son peuple ? Que cela n'arrive jamais ! Car je suis aussi Israélite, de la postérité d'Abraham, de la tribu de Benyamin.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="RM11_2" class="v RM11_2" data-id="RM11_2">Elohîm n'a pas rejeté son peuple, qu'il a connu d'avance. Et ne savez-vous pas ce que l'Écriture dit par Eliyah, comment il prie Elohîm contre Israël en disant :</span>

		<span class="v-num v-3">3&nbsp;</span><span id="RM11_3" class="v RM11_3" data-id="RM11_3">Seigneur, ils ont tué tes prophètes et ils ont démoli tes autels, et je suis resté moi seul, et ils cherchent mon âme<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="RM11_4" class="v RM11_4" data-id="RM11_4">Mais quelle réponse Elohîm lui donna-t-il ? Je me suis réservé 7 000 hommes, qui n'ont pas fléchi le genou devant Baal<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="RM11_5" class="v RM11_5" data-id="RM11_5">Ainsi donc, il y a aussi dans le temps présent, un reste, selon l'élection de la grâce.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="RM11_6" class="v RM11_6" data-id="RM11_6">Or si c'est par la grâce, ce n'est plus d’après les œuvres, autrement la grâce n'est plus la grâce. Mais si c'est d’après les œuvres, ce n'est plus par une grâce, autrement l'œuvre n'est plus une œuvre.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="RM11_7" class="v RM11_7" data-id="RM11_7">Quoi donc ? Ce qu'Israël cherche, il ne l'a pas obtenu, mais les élus l'ont obtenu, tandis que les autres ont été endurcis.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="RM11_8" class="v RM11_8" data-id="RM11_8">Ainsi qu'il est écrit : Elohîm leur a donné un esprit d'assoupissement, des yeux pour ne pas voir et des oreilles pour ne pas entendre<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, jusqu'à ce jour. Et David dit :</span>

		<span class="v-num v-9">9&nbsp;</span><span id="RM11_9" class="v RM11_9" data-id="RM11_9">Que leur table soit pour eux un filet, un piège, une occasion de chute, et cela pour leur récompense !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="RM11_10" class="v RM11_10" data-id="RM11_10">Que leurs yeux soient obscurcis pour ne pas voir<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, et courbe continuellement leur dos !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="RM11_11" class="v RM11_11" data-id="RM11_11">Je dis donc : Ont-ils trébuché afin de tomber ? Nullement ! Mais, par leur chute<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, le salut est accordé aux nations, pour les exciter à la jalousie.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="RM11_12" class="v RM11_12" data-id="RM11_12">Or, si leur chute est la richesse du monde et leur amoindrissement la richesse des nations, combien plus en sera-t-il quand ils se convertiront tous ?</span>

		<div class="s">Exhortation à considérer la grâce d'Elohîm</div>
		<span class="v-num v-13">13&nbsp;</span><span id="RM11_13" class="v RM11_13" data-id="RM11_13">Car je vous parle à vous, nations : en tant qu'apôtre des nations, je glorifie vraiment mon service,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="RM11_14" class="v RM11_14" data-id="RM11_14">si de quelque manière j'excite en effet la jalousie de ceux de ma chair et en sauve quelques-uns.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="RM11_15" class="v RM11_15" data-id="RM11_15">Car si leur rejet a été la réconciliation du monde, quelle sera leur réception, sinon une vie d'entre les morts ?</span>

		<span class="v-num v-16">16&nbsp;</span><span id="RM11_16" class="v RM11_16" data-id="RM11_16">Or si l'offrande du premier fruit<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> est sainte, la masse l'est aussi. Et si la racine est sainte, les branches le sont aussi.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="RM11_17" class="v RM11_17" data-id="RM11_17">Mais si quelques-unes des branches ont été retranchées, et si toi, qui étais un olivier sauvage, tu as été greffé parmi elles<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> et tu es devenu participant de la racine et de la sève de l'olivier,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="RM11_18" class="v RM11_18" data-id="RM11_18">ne te glorifie pas contre ces branches. Car si tu te glorifies, ce n'est pas toi qui portes la racine, mais c'est la racine qui te porte.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="RM11_19" class="v RM11_19" data-id="RM11_19">Mais tu diras : Des branches ont été retranchées, afin que moi je sois greffé.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="RM11_20" class="v RM11_20" data-id="RM11_20">C'est vrai. Elles ont été retranchées à cause de leur incrédulité, et tu es debout par la foi. Ne t'élève donc pas par orgueil, mais crains.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="RM11_21" class="v RM11_21" data-id="RM11_21">Car si Elohîm n'a pas épargné les branches naturelles, il ne t'épargnera pas non plus.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="RM11_22" class="v RM11_22" data-id="RM11_22">Considère donc la bonté et la sévérité d'Elohîm. En effet, la sévérité envers ceux qui sont tombés et la bonté envers toi, si tu persévères dans cette bonté. Autrement, tu seras aussi coupé.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="RM11_23" class="v RM11_23" data-id="RM11_23">Et eux de même, s'ils ne persistent pas dans leur incrédulité, ils seront greffés, car Elohîm est puissant pour les greffer de nouveau.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="RM11_24" class="v RM11_24" data-id="RM11_24">Car si toi, tu as été coupé de l'olivier sauvage selon sa nature, et greffé contrairement à ta nature sur l'olivier cultivé, à plus forte raison eux, seront-ils greffés selon leur nature sur leur propre olivier.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="RM11_25" class="v RM11_25" data-id="RM11_25">Car je ne veux pas, frères, que vous ignoriez ce mystère, afin que vous ne soyez pas sages à vos propres yeux : c’est qu’un endurcissement est arrivé en partie à Israël jusqu’à ce que la plénitude des nations soit entrée.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="RM11_26" class="v RM11_26" data-id="RM11_26">Et ainsi tout Israël sera sauvé, selon qu'il est écrit : Le Libérateur viendra de Sion et il détournera de Yaacov les infidélités.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="RM11_27" class="v RM11_27" data-id="RM11_27">Et c'est là l'alliance que je ferai avec eux, lorsque j'ôterai leurs péchés<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="RM11_28" class="v RM11_28" data-id="RM11_28">En effet, ils sont ennemis selon l'Évangile à cause de vous, mais selon l'élection, ils sont aimés à cause de leurs pères.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="RM11_29" class="v RM11_29" data-id="RM11_29">Car les dons de grâce et l'appel d'Elohîm sont sans regrets.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="RM11_30" class="v RM11_30" data-id="RM11_30">Or comme vous avez été vous-mêmes autrefois rebelles à Elohîm, et que maintenant vous avez obtenu miséricorde à cause de leur obstination,</span>

		<span class="v-num v-31">31&nbsp;</span><span id="RM11_31" class="v RM11_31" data-id="RM11_31">de même ils sont maintenant devenus rebelles, afin qu'ils obtiennent aussi miséricorde, par la miséricorde qui vous a été faite.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="RM11_32" class="v RM11_32" data-id="RM11_32">Car Elohîm a enfermé tous les humains dans l'obstination, afin de faire miséricorde à tous.</span>

		<div class="s">Les voies incompréhensibles d'Elohîm</div>
		<span class="v-num v-33">33&nbsp;</span><span id="RM11_33" class="v RM11_33" data-id="RM11_33">Ô profondeur de la richesse, et de la sagesse et de la connaissance d'Elohîm ! Que ses jugements sont insondables et ses voies incompréhensibles !</span>

		<span class="v-num v-34">34&nbsp;</span><span id="RM11_34" class="v RM11_34" data-id="RM11_34">Car qui a connu la pensée du Seigneur, ou qui a été son conseiller ?</span>

		<span class="v-num v-35">35&nbsp;</span><span id="RM11_35" class="v RM11_35" data-id="RM11_35">Qui lui a donné le premier<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>, et il lui sera rendu ?</span>

		<span class="v-num v-36">36&nbsp;</span><span id="RM11_36" class="v RM11_36" data-id="RM11_36">Parce que c’est de lui et par lui et pour lui que sont toutes choses. À lui soit la gloire pour l'éternité ! Amen !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">11:3</a><span class="text">1 R. 19:10.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">11:4</a><span class="text">1 R. 19:18.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">11:8</a><span class="text">Es. 29:10.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">11:10</a><span class="text">Ps. 69:23-24.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">11:11</a><span class="text">Le mot grec signifie aussi « tomber à côté de », « une faute » ou « une déviation par rapport à la vérité et la droiture ». Voir Ro. 11:12.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">11:16</a><span class="text">Voir 1 Co. 15:20-23.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">11:17</a><span class="text">Voir Ro. 11:24.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">11:27</a><span class="text">Es. 59:20-21.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">11:35</a><span class="text">Jo. 41:2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="RM10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RM12.html">&gt;</a>
</div></div>
</body>
</html>